<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/1/17
 * Time: 10:50
 */

namespace App\Modules\Models\Business\Traits\Relationship;


trait BusinessRelationship
{
    public function consumeOrders()
    {
        return $this->hasMany(ConsumeOrder::class);
    }
}